{
  "SECURITY_CONTROLS": {
    "TITLE": "Bezpečnostní ovládací prvek",
    "CREATE": "Vytvořit",
    "CREATE_CONTROL_TITLE": "Vytvořit bezpečnostní ovládací prvek",
    "EDIT_CONTROL_TITLE": "Vytvořit bezpečnostní ovládací prvek",
    "CONFIRM_YES": "Potvrdit",
    "CONFIRM_CANCEL": "Zrušit",
    "SECURITY_DETAILS": {
      "PROPERTIES": {
        "CONTROL_NAME": "Název ovládacího prvku",
        "CONFIGURATION": "Konfigurace",
        "SECURITY_MARKS": "Bezpečnostní značky"
      }
    },
    "CONFIGURATION_TYPE": {
      "ALL": "Vše",
      "ANY": "Libovolný",
      "HIERARCHICAL": "Hierarchický"
    },
    "DISPLAY_CONTROLS": {
      "EMPTY_LIST": {
        "TITLE": "Nenalezeny žádné bezpečnostní ovládací prvky",
        "SUB_TITLE": "Vytvořte nový bezpečnostní ovládací prvek, který se zobrazí zde"
      },
      "ERROR": "Bezpečnostní ovládací prvky nebylo možné načíst. Načtěte stránku znovu a opakujte akci"
    },
    "FORM": {
      "CONTROL_NAME": {
        "LABEL": "Název ovládacího prvku"
      },
      "CONFIGURATION": {
        "LABEL": "Konfigurace",
        "DESCRIPTION_ALL_BRIEF": "Aby měl uživatel přístup k tomuto souboru, musí vlastnit všechny bezpečnostní značky z tohoto bezpečnostního ovládacího prvku, které jsou na soubor aplikovány.",
        "DESCRIPTION_ALL_DETAIL": "Bezpečnostní ovládací prvek s názvem Školení obsahuje bezpečnostní značky Média a Nakládání s daty. Pokud chce uživatel zobrazit soubor označený jako Média i jako Nakládání s daty, musí vlastnit jak povolení Média, tak povolení Nakládání s daty.",
        "DESCRIPTION_ANY_BRIEF": "Aby měl uživatel přístup k tomuto souboru, musí vlastnit alespoň jednu bezpečnostní značku ze skupiny značek, které jsou na soubor aplikovány.",
        "DESCRIPTION_ANY_DETAIL": "Bezpečnostní ovládací prvek s názvem Národnost obsahuje bezpečnostní značky Spojené království, USA a Austrálie. Aby mohl uživatel zobrazit soubor označený jako Spojené království a USA musí vlastnit povolení Spojené království a/nebo USA.",
        "DESCRIPTION_HIERARCHICAL_BRIEF": "Bezpečnostní značky jsou seřazeny podle pořadí vytvoření. Značka vytvořená v bezpečnostní skupině jako první má největší povolení, zatímco naposled vytvořená značka má povolení nejmenší.",
        "DESCRIPTION_HIERARCHICAL_DETAIL": "Předdefinovaná skupina Klasifikace obsahuje značky Přísně tajné, Tajné a Důvěrné. Aby mohl uživatel zobrazit soubor klasifikovaný jako Tajný, musí vlastnit povolení Tajné nebo Přísně tajné."
      },
      "ERROR": {
        "CONTROL_NAME": {
          "REQUIRED": "Zadejte název bezpečnostního ovládacího prvku"
        }
      }
    },
    "CREATE_CONTROL": {
      "SUCCESS": "Bezpečnostní ovládací prvek s názvem '{{name}}' úspěšně vytvořen",
      "ERROR": {
        "CONTROL_ALREADY_EXIST": "Bezpečnostní ovládací prvek s názvem '{{name}}' již existuje",
        "GENERIC": "Nelze vytvořit bezpečnostní ovládací prvek {{name}}. Zkuste to znovu"
      }
    },
    "DELETE_CONTROL": {
      "CONFIRMATION_SUBJECT": "Opravdu chcete tento model odstranit?",
      "SUCCESS": "Kontrola zabezpečení '{{name}}' úspěšně odstraněna",
      "ERROR": "Nelze vytvořit bezpečnostní ovládací prvek {{name}}. Zkuste to znovu"
    },
    "EDIT_CONTROL": {
      "SUCCESS": "Bezpečnostní ovládací prvky byl úspěšně aktualizován",
      "ERROR": "Nelze vytvořit bezpečnostní ovládací prvek {{name}}. Zkuste to znovu"
    },
    "SHOW_MORE": "Zobrazit více",
    "SHOW_LESS": "Zobrazit méně",
    "SAVE": "Uložit",
    "CANCEL": "Zrušit",
    "SECURITY_MARKS": {
      "TITLE": "Bezpečnostní značky",
      "INPUT_PLACEHOLDER": "Přidat značku",
      "TOOLTIP": {
        "ADD_MARK": "Přidat bezpečnostní značku",
        "REMOVE_MARK": "Odebrat tuto bezpečnostní značku"
      },
      "DUPLICATE_ERROR": "Názvy bezpečnostních značek v jedné skupině musí být jedinečné",
      "CREATE_MARK": {
        "ERROR": {
          "GENERIC": "Bezpečnostní značky nebylo možné přidat do {{name}}. Upravte tento bezpečnostní ovládací prvek a znovu tyto značky přidejte."
        }
      },
      "NO_MARKS": "Nebyly vytvořeny žádné bezpečnostní značky",
      "DISPLAY_MARK": {
        "ERROR": "Bezpečnostní značky nebylo možné pro některé bezpečnostní ovládací prvky načíst. Zkuste to znovu opětovným načtením stránky"
      }
    }
  }
}